.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.905000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m8{transform:matrix(0.474050,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.474050,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.474050,0.000000,0.000000,0.558371,0,0);}
.m9{transform:matrix(0.474052,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.474052,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.474052,0.000000,0.000000,0.558371,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m3{transform:matrix(0.536841,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.536841,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.536841,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.536858,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.536858,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.536858,0.000000,0.000000,0.558371,0,0);}
.m1{transform:matrix(0.554337,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.554337,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.554337,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.595225,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.595225,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.595225,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.599551,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.599551,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.599551,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-1.906185px;}
.ls15{letter-spacing:-0.252448px;}
.ls14{letter-spacing:-0.193232px;}
.ls11{letter-spacing:-0.183882px;}
.ls13{letter-spacing:-0.152715px;}
.ls1e{letter-spacing:-0.059216px;}
.ls1b{letter-spacing:-0.037400px;}
.lsa{letter-spacing:-0.028923px;}
.lsd{letter-spacing:-0.014461px;}
.ls3{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.009350px;}
.ls1c{letter-spacing:0.024933px;}
.ls8{letter-spacing:0.028800px;}
.ls1d{letter-spacing:0.031166px;}
.ls10{letter-spacing:0.046750px;}
.ls9{letter-spacing:0.055200px;}
.lsb{letter-spacing:0.065076px;}
.lsf{letter-spacing:0.084149px;}
.ls16{letter-spacing:0.087266px;}
.lse{letter-spacing:0.093499px;}
.ls12{letter-spacing:0.099732px;}
.lsc{letter-spacing:0.112075px;}
.ls17{letter-spacing:0.115316px;}
.ls19{letter-spacing:0.118432px;}
.ls1a{letter-spacing:0.243098px;}
.ls2{letter-spacing:0.497925px;}
.ls4{letter-spacing:0.750757px;}
.ls1{letter-spacing:0.781716px;}
.ls5{letter-spacing:0.833314px;}
.ls0{letter-spacing:2.380386px;}
.ls7{letter-spacing:131.575920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.834323px;}
.ws6{word-spacing:-1.390577px;}
.ws12{word-spacing:-1.262239px;}
.ws13{word-spacing:-1.224840px;}
.ws2{word-spacing:-0.944251px;}
.wsc{word-spacing:-0.503084px;}
.ws7{word-spacing:-0.500504px;}
.ws1c{word-spacing:-0.486196px;}
.ws1b{word-spacing:-0.361530px;}
.ws19{word-spacing:-0.358414px;}
.ws11{word-spacing:-0.336597px;}
.ws10{word-spacing:-0.184381px;}
.ws14{word-spacing:-0.059216px;}
.wse{word-spacing:-0.043384px;}
.ws15{word-spacing:-0.031166px;}
.ws1e{word-spacing:-0.024933px;}
.wsd{word-spacing:-0.024000px;}
.ws18{word-spacing:-0.018700px;}
.ws1{word-spacing:0.000000px;}
.ws20{word-spacing:0.037400px;}
.ws1f{word-spacing:0.043633px;}
.ws1a{word-spacing:0.059216px;}
.ws1d{word-spacing:0.105966px;}
.ws21{word-spacing:0.127782px;}
.wsf{word-spacing:0.173535px;}
.ws16{word-spacing:0.221281px;}
.ws17{word-spacing:0.321014px;}
.ws3{word-spacing:0.389568px;}
.ws4{word-spacing:0.833314px;}
.wsb{word-spacing:3.500951px;}
.wsa{word-spacing:3.506111px;}
.ws9{word-spacing:3.562870px;}
.ws8{word-spacing:3.640267px;}
.ws0{word-spacing:4.801197px;}
._6{margin-left:-2.160000px;}
._1{margin-left:-1.083566px;}
._0{width:1.331684px;}
._2{width:2.581599px;}
._5{width:3.754599px;}
._3{width:18.627022px;}
._4{width:56.010063px;}
.fc2{color:rgb(14,15,14);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs6{font-size:14.373200px;}
.fs5{font-size:22.130800px;}
.fs0{font-size:23.780075px;}
.fs4{font-size:24.000000px;}
.fs3{font-size:25.600800px;}
.fs1{font-size:25.799200px;}
.fs8{font-size:31.166400px;}
.fs7{font-size:36.153200px;}
.fs2{font-size:37.449600px;}
.y1{bottom:63.810463px;}
.y0{bottom:168.628170px;}
.y7{bottom:419.794067px;}
.y1a{bottom:433.747836px;}
.y6{bottom:437.181530px;}
.y15{bottom:437.274733px;}
.y1b{bottom:449.658965px;}
.y5{bottom:454.569015px;}
.y1c{bottom:470.907008px;}
.y4{bottom:471.956500px;}
.y14{bottom:489.283681px;}
.y8{bottom:489.286362px;}
.y3{bottom:489.343986px;}
.y16{bottom:508.060596px;}
.y19{bottom:509.030152px;}
.y18{bottom:525.164853px;}
.y17{bottom:542.492235px;}
.y2{bottom:542.547848px;}
.y12{bottom:561.492899px;}
.y11{bottom:578.880385px;}
.y10{bottom:596.267870px;}
.yf{bottom:614.227887px;}
.ye{bottom:614.443976px;}
.yd{bottom:631.831863px;}
.yc{bottom:649.219349px;}
.yb{bottom:665.193462px;}
.ya{bottom:665.481581px;}
.y9{bottom:682.867950px;}
.y28{bottom:958.047946px;}
.y27{bottom:978.408785px;}
.y1d{bottom:991.667650px;}
.y26{bottom:998.595601px;}
.y25{bottom:1018.956441px;}
.y24{bottom:1039.317280px;}
.y23{bottom:1059.504096px;}
.y1e{bottom:1078.194673px;}
.y13{bottom:1078.199140px;}
.y22{bottom:1079.864936px;}
.y21{bottom:1100.225775px;}
.y20{bottom:1128.352028px;}
.y1f{bottom:1145.753148px;}
.h9{height:10.966752px;}
.h8{height:16.885800px;}
.h2{height:17.835056px;}
.h3{height:19.504195px;}
.h6{height:19.507810px;}
.h7{height:21.528000px;}
.h4{height:22.961288px;}
.hc{height:27.940191px;}
.h5{height:28.536595px;}
.hb{height:32.640267px;}
.ha{height:212.181141px;}
.h1{height:1035.220621px;}
.h0{height:1367.527557px;}
.w2{width:840.907365px;}
.w1{width:857.658508px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:76.530611px;}
.xd{left:115.024513px;}
.x2{left:121.459409px;}
.x4{left:129.879002px;}
.x3{left:144.151847px;}
.x9{left:145.547776px;}
.x5{left:195.455014px;}
.x8{left:220.532591px;}
.xf{left:223.028288px;}
.x6{left:545.776084px;}
.x1{left:610.104537px;}
.xc{left:692.547854px;}
.xb{left:717.118877px;}
.xa{left:724.827753px;}
.xe{left:888.908993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-1.137943pt;}
.ls15{letter-spacing:-0.150705pt;}
.ls14{letter-spacing:-0.115354pt;}
.ls11{letter-spacing:-0.109773pt;}
.ls13{letter-spacing:-0.091167pt;}
.ls1e{letter-spacing:-0.035351pt;}
.ls1b{letter-spacing:-0.022327pt;}
.lsa{letter-spacing:-0.017266pt;}
.lsd{letter-spacing:-0.008633pt;}
.ls3{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.005582pt;}
.ls1c{letter-spacing:0.014884pt;}
.ls8{letter-spacing:0.017193pt;}
.ls1d{letter-spacing:0.018606pt;}
.ls10{letter-spacing:0.027908pt;}
.ls9{letter-spacing:0.032953pt;}
.lsb{letter-spacing:0.038849pt;}
.lsf{letter-spacing:0.050235pt;}
.ls16{letter-spacing:0.052096pt;}
.lse{letter-spacing:0.055817pt;}
.ls12{letter-spacing:0.059538pt;}
.lsc{letter-spacing:0.066906pt;}
.ls17{letter-spacing:0.068840pt;}
.ls19{letter-spacing:0.070701pt;}
.ls1a{letter-spacing:0.145123pt;}
.ls2{letter-spacing:0.297248pt;}
.ls4{letter-spacing:0.448182pt;}
.ls1{letter-spacing:0.466664pt;}
.ls5{letter-spacing:0.497467pt;}
.ls0{letter-spacing:1.421029pt;}
.ls7{letter-spacing:78.547429pt;}
.ws5{word-spacing:-1.095044pt;}
.ws6{word-spacing:-0.830139pt;}
.ws12{word-spacing:-0.753524pt;}
.ws13{word-spacing:-0.731198pt;}
.ws2{word-spacing:-0.563693pt;}
.wsc{word-spacing:-0.300328pt;}
.ws7{word-spacing:-0.298788pt;}
.ws1c{word-spacing:-0.290246pt;}
.ws1b{word-spacing:-0.215824pt;}
.ws19{word-spacing:-0.213964pt;}
.ws11{word-spacing:-0.200940pt;}
.ws10{word-spacing:-0.110071pt;}
.ws14{word-spacing:-0.035351pt;}
.wse{word-spacing:-0.025899pt;}
.ws15{word-spacing:-0.018606pt;}
.ws1e{word-spacing:-0.014884pt;}
.wsd{word-spacing:-0.014327pt;}
.ws18{word-spacing:-0.011163pt;}
.ws1{word-spacing:0.000000pt;}
.ws20{word-spacing:0.022327pt;}
.ws1f{word-spacing:0.026048pt;}
.ws1a{word-spacing:0.035351pt;}
.ws1d{word-spacing:0.063259pt;}
.ws21{word-spacing:0.076283pt;}
.wsf{word-spacing:0.103596pt;}
.ws16{word-spacing:0.132099pt;}
.ws17{word-spacing:0.191637pt;}
.ws3{word-spacing:0.232562pt;}
.ws4{word-spacing:0.497467pt;}
.wsb{word-spacing:2.089978pt;}
.wsa{word-spacing:2.093058pt;}
.ws9{word-spacing:2.126941pt;}
.ws8{word-spacing:2.173146pt;}
.ws0{word-spacing:2.866191pt;}
._6{margin-left:-1.289464pt;}
._1{margin-left:-0.646861pt;}
._0{width:0.794981pt;}
._2{width:1.541148pt;}
._5{width:2.241399pt;}
._3{width:11.119852pt;}
._4{width:33.436563pt;}
.fs6{font-size:8.580430pt;}
.fs5{font-size:13.211517pt;}
.fs0{font-size:14.196091pt;}
.fs4{font-size:14.327381pt;}
.fs3{font-size:15.283017pt;}
.fs1{font-size:15.401457pt;}
.fs8{font-size:18.605537pt;}
.fs7{font-size:21.582528pt;}
.fs2{font-size:22.356445pt;}
.y1{bottom:38.093200pt;}
.y0{bottom:100.666667pt;}
.y7{bottom:250.606227pt;}
.y1a{bottom:258.936267pt;}
.y6{bottom:260.986093pt;}
.y15{bottom:261.041733pt;}
.y1b{bottom:268.434800pt;}
.y5{bottom:271.365973pt;}
.y1c{bottom:281.119333pt;}
.y4{bottom:281.745853pt;}
.y14{bottom:292.089733pt;}
.y8{bottom:292.091333pt;}
.y3{bottom:292.125733pt;}
.y16{bottom:303.299067pt;}
.y19{bottom:303.877867pt;}
.y18{bottom:313.509867pt;}
.y17{bottom:323.853867pt;}
.y2{bottom:323.887067pt;}
.y12{bottom:335.196773pt;}
.y11{bottom:345.576653pt;}
.y10{bottom:355.956533pt;}
.yf{bottom:366.678200pt;}
.ye{bottom:366.807200pt;}
.yd{bottom:377.187320pt;}
.yc{bottom:387.567200pt;}
.yb{bottom:397.103333pt;}
.ya{bottom:397.275333pt;}
.y9{bottom:407.654547pt;}
.y28{bottom:571.929904pt;}
.y27{bottom:584.084800pt;}
.y1d{bottom:592.000000pt;}
.y26{bottom:596.135808pt;}
.y25{bottom:608.290704pt;}
.y24{bottom:620.445600pt;}
.y23{bottom:632.496608pt;}
.y1e{bottom:643.654400pt;}
.y13{bottom:643.657067pt;}
.y22{bottom:644.651504pt;}
.y21{bottom:656.806400pt;}
.y20{bottom:673.597047pt;}
.y1f{bottom:683.985067pt;}
.h9{height:6.546868pt;}
.h8{height:10.080387pt;}
.h2{height:10.647068pt;}
.h3{height:11.643501pt;}
.h6{height:11.645659pt;}
.h7{height:12.851661pt;}
.h4{height:13.707296pt;}
.hc{height:16.679573pt;}
.h5{height:17.035611pt;}
.hb{height:19.485397pt;}
.ha{height:126.666667pt;}
.h1{height:618.000000pt;}
.h0{height:816.378667pt;}
.w2{width:502.000000pt;}
.w1{width:512.000000pt;}
.w0{width:570.707333pt;}
.x0{left:0.000000pt;}
.x7{left:45.686800pt;}
.xd{left:68.666667pt;}
.x2{left:72.508133pt;}
.x4{left:77.534413pt;}
.x3{left:86.054933pt;}
.x9{left:86.888267pt;}
.x5{left:116.681600pt;}
.x8{left:131.652267pt;}
.xf{left:133.142133pt;}
.x6{left:325.814240pt;}
.x1{left:364.216667pt;}
.xc{left:413.433200pt;}
.xb{left:428.101467pt;}
.xa{left:432.703467pt;}
.xe{left:530.655733pt;}
}
